Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/items/skus/{skuReference}/duplicates \ --header 'Authorization: Bearer <token>'
{ "hasDuplicates": true, "duplicates": [ { "id": "<string>", "externalReference": "<string>", "code": "<string>", "name": "<string>", "description": "<string>", "validationErrors": "<string>", "productId": "<string>", "imageFileId": "<string>", "image": { "id": "<string>", "readOnlyUri": "<string>" }, "product": { "id": "<string>", "externalReference": "<string>", "code": "<string>", "name": "<string>", "description": "<string>", "deletedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastModifiedAt": "2023-11-07T05:31:56Z", "lastModifiedBy": "<string>" }, "deletedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastModifiedAt": "2023-11-07T05:31:56Z", "lastModifiedBy": "<string>", "unit": { "id": "<string>", "code": "<string>", "name": "<string>" }, "displayDecimalPlaces": 123 } ] }
Requires Items.Skus.Read permissions
Items.Skus.Read
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes